• Frederic Crozat's avatar
    hal 0.5.10 requires udev >= 111. · bd17a362
    Frederic Crozat authored
    2008-02-12  Frederic Crozat  <fcrozat@mandriva.com>
    
            * modulesets/gnome-external-deps-2.22.modules:
            * patches/libvolume_id_Makefile.patch:
            hal 0.5.10 requires udev >= 111.
    
    
    svn path=/trunk/; revision=1892
    bd17a362
libvolume_id_Makefile.patch 1.71 KB